
Katello - Bug #4632

since subscription-manager cannot retrieve its certificate after the initial registration call fails,

resuming a failed registration results in an unusable registered system

03/11/2014 02:14 PM - Eric Helms

Status: Rejected   

Priority: Normal   

Assignee:    

Category: Orchestration   

Target version: Katello Recycle Bin   

Difficulty: medium Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Related issues:

Related to Katello - Tracker #8161: Host Unification Rejected

History

#1 - 06/04/2014 12:54 AM - Eric Helms

- Category changed from API to Orchestration

- Difficulty set to medium

- Triaged set to Yes

#2 - 12/21/2015 10:34 AM - Eric Helms

- translation missing: en.field_release set to 86

#3 - 12/21/2015 10:34 AM - Eric Helms

- Related to Tracker #8161: Host Unification added

#4 - 01/31/2016 09:34 AM - Eric Helms

- Status changed from New to Ready For Testing

- Pull request https://github.com/Katello/katello/pull/5737 added

#5 - 01/31/2016 09:35 AM - Eric Helms

- Status changed from Ready For Testing to New

- Pull request deleted (https://github.com/Katello/katello/pull/5737)

#6 - 01/31/2016 09:36 AM - Eric Helms

- Status changed from New to Rejected

- translation missing: en.field_release changed from 86 to 114

#7 - 06/17/2020 06:01 PM - Jonathon Turel

- Target version changed from Katello Backlog to Katello Recycle Bin
